Appearance
Get tournament
GET
/v1/tournaments/{tournament_id}
Gets a single tournament
Authorizations
api_key
Type
API Key (header: X-Api-Key)
Parameters
Path Parameters
tournament_id*
XS2event ID of the Tournament
Type
Requiredstring
Responses
OK
application/json
JSON "tournament_id": "8a8bd5e3d98347e68cbe50d31953fcbb_trn", "official_name": "Formula 1", "season": "2026", "tournament_type": "league", "region": "WORLD", "sport_type": "formula1", "date_start": "2026-12-01T00:00:00", "date_stop": "2026-12-31T00:00:00", "created": "2026-12-01T07:08:25", "updated": "2026-12-01T00:30:31", "slug": "formula-1-2026", "number_events": 0, "ranking": 10, "series_id": "5f1c2d3e4a5b46c7a8b9c0d1e2f3a4b5_srs"
{
}